
Quantification tool - Bug #640

Change copyright from 2005 to 2012 in About menu and Splashscreen

04/23/2013 07:02 PM - Luis Gustavo do Valle Bastos

Status: Closed Start date: 04/23/2013

Priority: High Due date: 04/24/2013

Assignee: Luis Gustavo do Valle Bastos % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Version 1.0 Spent time: 0.00 hour

Description

See attached figure.

History

#1 - 04/24/2013 12:26 PM - Oleksii Kurasov

- Due date set to 04/24/2013

- Status changed from New to Resolved

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos

#2 - 04/24/2013 06:50 PM - Luis Gustavo do Valle Bastos

- Status changed from Resolved to Closed

ok
